<!DOCTYPE html>
<html lang="en">
    <head>

        <script src="lib/p5.js"></script>
        <script src="lib/p5.sound.min.js"></script>
        <script src="lib/matter.min.js"></script>
        <script src="sketch"></script>
        <script src="Engine/map.js"></script>
        <script src="Engine/chrono.js"></script>
        <script src="Engine/rules.js"></script>
        <script src="Vehicles/basic_vehicle.js"></script>
        <script src="Vehicles/vehicle_manager.js"></script>
        <script src="AI/basic_ai.js"></script>
        <script src="AI/sample_ai.js"></script>
        <script src="AI/postprocess.js"></script>
        <script src="Gates/gate_manager.js"></script>
        <script src="Gates/basic_gate.js"></script>

        <link rel="stylesheet" type="text/css" href="style/style.css">
        <link rel="shortcut icon" href="#" />
        <meta charset="utf-8">
    </head>

    <body>

    </body>

</html>